avatar

maestrodev/capybara

Capybara testing framework installation

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

8,570
Latest version: 8,001